@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,p{font-family: 'Open Sans', sans-serif !important;}
.logo{padding:20px 0px;}
.sykes-watchlist h3 {font-weight: 300;padding-bottom: 5px;font-size: 25px;}
.sykes-watchlist {padding: 25px 0px;max-width: 69%;margin: auto;}
.gry{color:#43464b;}
.sykes-watchlist h2 {font-size: 40px;}
.sykes-watchlist h4 {font-size: 40px; font-weight:300;}
.sykes-watchlist h4 strong {font-weight:800;}
.top-formsection .btn {background: #ff4401;color: #fff;font-weight: 700;padding: 20px 21px;font-size: 20px;width: 100%;white-space: normal !important;}
.top-formsection input {padding: 15px 15px;}
.top-formsection h3 {font-weight: 700;padding-bottom: 20px;font-size: 25px;}
.top-formsection {padding: 29px 0px;}
.tim-testmonial {padding: 42px 0px;}
.sou-all-logo .logo1 {float: left;padding: 0px 17px;}
.sou-all-logo .logo1 img {max-width: 160px;}
.sourced-me-sec h2 {font-weight: 700;padding-bottom: 18px;}
.sourced-media-links-section {padding: 25px 0px;}
.sourced-media-links-section p {font-style: italic;}
.sou-all-logo {padding: 15px 0px 40px;float: left;}
.footer-menu {padding: 20px 0px 0px;border-top: #a0a0a0 1px solid;margin-top: 26px;}
.footer-menu a {color: #424242;font-size: 15px;padding: 0px 7px;}

.tim-testmonial p {font-weight: 600;font-size: 20px;}
.tim-testmonial h3 {font-weight: 700;color: #000000;}
.section-tim-sykes {margin-top: 30px;}
.video iframe {max-width: 560px;margin: 0 auto;display: table;}
.man-tim {margin-top: -38px;}
.three-box-section {padding: 30px 0px;}
.three-box-section h2{font-size: 40px;}
.box-3-sec {padding-top: 35px;}
.box-3-sec h3 {font-weight: 700;font-size: 22px;padding: 15px 0px;}
.calltoaction-section {padding: 50px 0px;}
.calltoaction-section h2 {font-size: 35px;max-width: 900px;margin: auto;padding:0px 0px 20px;}
.calltoaction-section h3 {font-size: 35px;}
.calltoaction-section form {max-width: 65%;margin: auto;padding-top: 20px;}
.calltoaction-section form .form-group {float: left;width: 50%;}
.calltoaction-section form .form-group input {padding: 18px 15px;border-radius: 0px;}
.calltoaction-section form .btn {background: #ff4401;color: #fff;font-weight: 700;padding: 15px 21px;font-size: 20px;width: 50%;border-radius: 0px;}
.dok{display:block;}
.mob{display:none;}
.timot1 {float: left;max-width: 56.9%;margin-right: 10px;}
.timot2 {float: left;width: 41.2%;}
.timothy-sykes-section p {padding: 70px 0px;text-align: center;font-weight: 600;}
.logo-client-section,.footer-three-section {padding: 50px 0px;}
.timothy-sykes-section {padding: 30px 0px;}

.footer-callto h2 {font-size: 30px;padding-bottom: 5px;}
.footer-three-section h5 {color: #3ea9f5;}
.footer-box {max-width: 300px;}
.footer-box p {height: 63px;}

.thankyou-text p {font-size: 19px;color: #8e8e8e;}
.thankyou-text {background: #ffffff;max-width: 50%;padding: 93px 0px;margin: auto;border: #e6e6e6 1px solid;border-radius: 5px;margin-top: 25px;padding-bottom: 0px;}
.thankyou-text.gry h2 {color: #333333;text-transform: uppercase;font-size: 65px;}
.thankyou-icon {padding-top: 39px;position:relative;padding-bottom: 30px;}
.thankyou-icon img {max-width: 213px;}
.thankyou-icon:after {background: url(../images/sho_img.png) no-repeat;content: "";display: table; height: 70px;position: absolute;background-size: 100% 100%;background-position: center top;left: 0;width: 100%;bottom: -71px;}

@media screen and (min-width: 992px) and (max-width: 1199px){
.sykes-watchlist {max-width: 100%;}
.calltoaction-section form {max-width: 78%;}
.timot1 {max-width: 56%;}
.timot2 {width: 40.2%;}
.timothy-sykes-section p {padding: 33px 0px;}
.sou-all-logo .logo1 img {max-width: 100%;}
.sou-all-logo .logo1 {max-width: 16%;}

}

@media screen and (min-width: 768px) and (max-width: 991px){
.sykes-watchlist {max-width: 100%;}
.top-formsection {padding: 6px 0px;}
.tim-testmonial {padding: 10px 0px;}
.three-box-section h2,.sykes-watchlist h2 {font-size: 37px;}
.box-3-sec h3 {font-size: 21px;}
.box-3-sec h3 br {display: none;}
.calltoaction-section h2 br {display: none;}
.top-formsection .btn {white-space: normal;}
.top-formsection h3 {font-size: 26px;}
.timot2 {width: 40.2%;}
.timot1 {max-width: 56%;}
.timothy-sykes-section p {padding: 0px 0px;}
.footer-box p {height: 95px;}
.calltoaction-section form {max-width: 100%;}	
.dummy-video iframe {height: 270px;}

.sou-all-logo .logo1 {padding: 0px 17px;max-width: 16%;}
.sou-all-logo .logo1 img {max-width: 100%;}
.logo1.logo2 {padding-top: 3px !important;}
.logo1.logo4 {padding-top: 0px !important;}

}

@media screen and (min-width:200px) and (max-width: 767px){
.logo-section img {max-width: 195px !important;padding: 10px 0px;}
.sykes-watchlist {max-width: 100%;padding: 10px 0px;}
.sykes-watchlist h2,.top-formsection h3 {font-size: 20px;}
.three-box-section h2{font-size: 21px;font-weight: 700;}
.tim-testmonial h3 {font-size: 23px;}
.sykes-watchlist h3{font-size: 20px;}
.dummy-video iframe {height: 270px;}
.sykes-watchlist h4 {font-size: 28px;}
.calltoaction-section h3 {font-size: 28px;}
.box-3-sec h3,.calltoaction-section h2{font-size: 20px;}

.top-formsection {padding: 15px 0px;}
.top-formsection .btn {padding: 15px 21px;font-size: 16px;}
.top-formsection input {padding: 13px 15px;}
.man-tim,.three-box-section h2 br,.calltoaction-section h2 br {display: none;}
.box-3-sec img {max-width: 100px;}
.tim-testmonial p {font-size: 17px;}
.calltoaction-section form .form-group {width: 100%;}
.calltoaction-section form,.calltoaction-section form .btn {max-width: 100%; width:100%;}
.calltoaction-section form .btn {font-size: 16px;}
.timothy-sykes-section p {padding: 0px 0px;}
.timot1 {max-width: 56%;}
.timot2 {width: 40.2%;}
.footer-box {padding-bottom: 20px;margin: auto;}
.dok{display:none;}
.mob{display:block;}
.thankyou-text {max-width: 100%;padding: 19px 0px;}
.thankyou-text.gry h2 {font-size: 35px;}
.thankyou-icon img {max-width: 170px;}

.sou-all-logo .logo1 {text-align: center;width: 50%;padding: 10px 0px;height: 54px;}
.sou-all-logo .logo1 img {max-width: 93px;}

}

@media screen and (max-width:480px){
.dummy-video iframe {height: 250px;}
.sourced-me-sec h2 {font-size: 20px;}
.top-formsection h3 {max-width: 301px;margin: auto;}
.sourced-media-links-section p {text-align: center;font-size: 15px;}
.section1 {padding-bottom: 0px !important;}
.sou-all-logo {padding: 15px 0px 14px;}
.top-formsection {padding: 25px 0px 0px;}

}


@media screen and (min-width:1366px){
section.thank-yousec {padding: 0 !important;}
section.thank-yousec .col-md-12 {min-height: calc(100vh - 55px);position:relative;}
.thankyou-text.gry {position: absolute;left: 50%;top: 50%;-moz-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);margin: 0;padding-left: 20px;padding-right: 20px;}
}
